## geronimo-jta-1.1-spec 1.1.1

=== debian/changelog ===
geronimo-jta-1.1-spec (1.1.1-3ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Switch build system to ant to support continued inclusion in Ubuntu main:
      + d/control: Drop Build-Depends on maven-debian-helper, add Build-Depends
        on ant + maven-{ant,repo}-helper, removed ${maven:*}.
      + d/rules: Switch back to ant build system.
      + d/ant.properties: Define extra configuration for maven-ant-helper.

 -- James Page <james.page@ubuntu.com>  Tue, 21 May 2013 12:39:45 +0100

geronimo-jta-1.1-spec (1.1.1-3) unstable; urgency=low

  * Team upload.
  * Update pom to install jars in /usj for maven-debian-helper
    behavior change.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Update Vcs-Git.

 -- tony mancill <tmancill@debian.org>  Sat, 18 May 2013 10:04:13 -0700

geronimo-jta-1.1-spec (1.1.1-2ubuntu2) quantal; urgency=low

  * No-change rebuild with openjdk-7 as default-jdk.

 -- James Page <james.page@ubuntu.com>  Fri, 18 May 2012 11:38:08 +0100

geronimo-jta-1.1-spec (1.1.1-2ubuntu1) precise; urgency=low

  * Switch build system to ant to support continued inclusion in Ubuntu main:
    - d/control: Drop Build-Depends on maven-debian-helper, add Build-Depends
      on ant + maven-{ant,repo}-helper, removed ${maven:*}.
    - d/rules: Switch back to ant build system.
    - d/ant.properties: Define extra configuration for maven-ant-helper.

 -- James Page <james.page@ubuntu.com>  Thu, 24 Nov 2011 19:19:13 +0000

geronimo-jta-1.1-spec (1.1.1-2) unstable; urgency=low

  * Fix compatibility symlink. (Closes: #642684)

 -- Torsten Werner <twerner@debian.org>  Sat, 24 Sep 2011 22:18:13 +0200

geronimo-jta-1.1-spec (1.1.1-1) unstable; urgency=low

  * New upstream version and new source / binary package. It is fully
    backwards compatible to geronimo-jta-1.0.1b-spec.
    (Closes: #640227)
  * Keep a compatibility symlink in /usr/share/java.
  * New Maintainer: Java packaging team.
  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.2.
  * Remove Java runtime from Depends.
  * Change Section: java.
  * Use Maven to build the package. (Closes: #581663)
  * Add a documentation package.
  * Fix debian/orig-tar.sh.
  * Add Vcs headers.

 -- Torsten Werner <twerner@debian.org>  Wed, 07 Sep 2011 23:36:30 +0200

geronimo-jta-1.0.1b-spec (1.1-1) unstable; urgency=low

  * Port package to pkg-java based largely on existing Ubuntu package

 -- Chris Grzegorczyk <grze@eucalyptus.com>  Wed, 16 Dec 2009 21:52:14 -0800

geronimo-jta-1.0.1b-spec (1.1-0ubuntu2) karmic; urgency=low

  * debian/rules: Remove unneeded build variables.

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Mon, 10 Aug 2009 14:11:50 +0200

geronimo-jta-1.0.1b-spec (1.1-0ubuntu1) jaunty; urgency=low

  * Initial release.

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Tue, 10 Feb 2009 13:54:43 +0000
