=== debian/control ===
Source: geronimo-jta-1.1-spec
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, ant
Build-Depends-Indep: default-jdk-doc, maven-ant-helper, maven-repo-helper
Standards-Version: 3.9.4
Homepage: http://geronimo.apache.org
Vcs-Git: git://anonscm.debian.org/git/pkg-java/geronimo-jta-1.1-spec.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/geronimo-jta-1.1-spec.git

Package: libgeronimo-jta-1.1-spec-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libgeronimo-jta-java-doc
Conflicts: libgeronimo-jta-1.0.1b-spec-java
Replaces: libgeronimo-jta-1.0.1b-spec-java
Provides: libgeronimo-jta-1.0.1b-spec-java
Description: Geronimo API implementation of the JTA 1.1 spec
 The goal of the Geronimo project is to produce a server runtime framework
 that pulls together the best Open Source alternatives to create runtimes
 that meet the needs of developers and system administrators. Its most
 popular distribution is a fully certified Java EE 5 application server
 runtime.
 .
 Geronimo API implementation of the JTA 1.0.1B spec (javax.transaction
 classes)

Package: libgeronimo-jta-1.1-spec-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libgeronimo-jta-java
Description: Documentation for the JTA 1.1 spec
 The goal of the Geronimo project is to produce a server runtime framework
 that pulls together the best Open Source alternatives to create runtimes
 that meet the needs of developers and system administrators. Its most
 popular distribution is a fully certified Java EE 5 application server
 runtime.
 .
 This package contains the API documentation of libgeronimo-jta-java.
