=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java
UPSTREAM_NAME := geronimo-jta_1.1_spec
DEB_ANT_BUILDFILE := /usr/share/maven-ant-helper/maven-build.xml
DEB_ANT_ARGS := -Dbasedir=$(realpath .) -Dpackage=$(DEB_SOURCE_PACKAGE)

binary-post-install/lib$(DEB_SOURCE_PACKAGE)-java::
	mh_installpoms -plib$(DEB_SOURCE_PACKAGE)-java
	mh_installjar -plib$(DEB_SOURCE_PACKAGE)-java --java-lib pom.xml build/$(UPSTREAM_NAME)-$(DEB_UPSTREAM_VERSION).jar

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
